"GoogleKitDatePickerAcceptLabel" = "labi";
"GoogleKitDatePickerCancelLabel" = "atcelt";
"GoogleKitDatePickerNextMonthLabel" = "Nākamajā mēnesī";
"GoogleKitDatePickerPreviousMonthLabel" = "Iepriekšējais mēnesis";
"GoogleKitDatePickerYearAccessibilityHint" = "Maina gadu";
"GoogleKitDatePickerDateAccessibilityHint" = "Maina datumu";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "labi, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Atlasa šo datumu";